:host {
    display: block;
    background: var(--blue);
    border-radius: 3px;
}

.world-tag {
    display: flex;
    align-items: center;
    border-radius: 2px;
    padding-right: 10px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    background: var(--light);
}

.world-tag img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
    display: block;
    margin-right: 10px;
}

.world-tag a .world-title {
    color: #444;
}

.tags {
    font-size: .7rem;
}